Error with EasyEngine


#1

I tried to install EasyEngine and I got this error:

W: GPG error: http://ppa.launchpad.net saucy Release: The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 4F4EA0AAE5267A6C

W: Failed to fetch http://ppa.launchpad.net/brianmercer/nginx/ubuntu/dists/saucy/main/binary-amd64/Packages 404 Not Found

W: Failed to fetch http://ppa.launchpad.net/brianmercer/nginx/ubuntu/dists/saucy/main/binary-i386/Packages 404 Not Found

Do you know how I can fix this?

Thanks,

Nathan


#2

Looks like you are using Ubuntu 13.10

Brian’s repo is available till Ubuntu 12.04 LTS only.

Can you try using Ubuntu 12.04 LTS? LTS releases will be supported nicely all the time.

Other option would be to compile nginx manually and edit easyengine on your end.


#3

Ok thanks, that worked.
Is EasyEngine no longer supported?
Should I use it?


#4

EasyEngine is very much in active development but launchpad repo on which we depend is not updated for Ubuntu 13.10.

Since we ourself use LTS releases only, we won’t be spending time in supporting non-LTS releases, atleast in next 4-6 months.

You can use EasyEngine with all the peace on Ubuntu 12.04 LTS.

If anybody from community contributes patch for non-LTS ubuntu releases, we will be happy to accept it. :slight_smile:

Please let me know, if I can be of anymore help!


#5